Information on source package check-mk

Available versions

ReleaseVersion
wheezy1.1.12p7-1
sid1.2.8p26-1

Open issues

BugwheezysidDescription
CVE-2017-9781vulnerable (no DSA, ignored)vulnerableA cross site scripting (XSS) vulnerability exists in Check_MK versions ...
CVE-2014-5338vulnerable (no DSA)fixedMultiple cross-site scripting (XSS) vulnerabilities in the multisite ...
CVE-2014-2332vulnerable (no DSA)fixedCheck_MK before 1.2.2p3 and 1.2.3x before 1.2.3i5 allows remote ...
CVE-2014-2331vulnerable (no DSA)fixedCheck_MK 1.2.2p2, 1.2.2p3, and 1.2.3i5 allows remote authenticated ...
CVE-2014-2330vulnerable (no DSA)fixedMultiple cross-site request forgery (CSRF) vulnerabilities in the ...
CVE-2014-2329vulnerable (no DSA)fixedMultiple cross-site scripting (XSS) vulnerabilities in Check_MK before ...

Resolved issues

BugDescription
CVE-2017-14955Check_MK before 1.2.8p26 mishandles certain errors within the ...
CVE-2014-5340The wato component in Check_MK before 1.2.4p4 and 1.2.5 before 1.2.5i4 ...
CVE-2014-5339Check_MK before 1.2.4p4 and 1.2.5 before 1.2.5i4 allows remote ...
CVE-2014-0243check-mk: arbitrary file disclosure

Search for package or bug name: Reporting problems